// swift-tools-version: 6.0
import PackageDescription

let package = Package(
    name: "Conjuga",
    platforms: [.iOS(.v18)],
    products: [
        .library(name: "Conjuga", targets: ["Conjuga"]),
    ],
    targets: [
        .target(
            name: "Conjuga",
            path: "Conjuga",
            resources: [
                .process("Resources")
            ]
        ),
    ]
)
